summaryrefslogtreecommitdiff
path: root/.config/wmii-hg/rbar.sh
diff options
context:
space:
mode:
authorLuke Shumaker <lukeshu@sbcglobal.net>2016-08-13 01:48:01 -0400
committerLuke Shumaker <lukeshu@sbcglobal.net>2016-08-13 16:39:27 -0400
commitb6ca8ce55f0a850e18ef032dbe0aefffaf1be2ec (patch)
treeba2af1c4ce8e0040f8cdd792c4265128e55beaea /.config/wmii-hg/rbar.sh
parent29028d9b2b3df8aafb6a766c074e55bf8f452437 (diff)
Spend way too long fighting with wmii
Diffstat (limited to '.config/wmii-hg/rbar.sh')
-rw-r--r--.config/wmii-hg/rbar.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.config/wmii-hg/rbar.sh b/.config/wmii-hg/rbar.sh
index cf256dd..b02c2e9 100644
--- a/.config/wmii-hg/rbar.sh
+++ b/.config/wmii-hg/rbar.sh
@@ -10,7 +10,7 @@ setup_trap() {
write() {
local dirs=("${XDG_RUNTIME_DIR}"/wmii*/rbar/)
- sponge|tee -a "${dirs[@]/%/${1}}" > /dev/null
+ sponge|tee -a "${dirs[@]/%/${1}}" > /dev/null || true
}
set -eE